var resultCode

oleObject = new ActiveXObject("SBRFSRV.Server")
ws = WScript.CreateObject('WScript.Shell')

oleObject.clear()
oleObject.SParam ("Amount", 1000)
oleObject.SParam("RequestID", "FFFFFFBE")           // установка своего RequestID
resultCode = oleObject.NFun(4000)
var queryRequestId = oleObject.GParamString("QueryRequestID")
if (resultCode == 0)
{
  
  // Сохранение в терминале банковского и торгового чеков
  oleObject.clear()
  oleObject.SParam("QueryRequestID", queryRequestId) // ID операции оплаты
  oleObject.SParam ("MerchantCheque", "Содержимое торгового чека")
  resultCode = oleObject.NFun(6005)
}

if (resultCode == 0)
{
  // Отправка сохраненных чеков в банк
  oleObject.clear()
  resultCode = oleObject.NFun(6005)
}